Asuransi Bintang - Existing - Feature #436

ASBI - CR PKWT (Master Data, Set Parameter)
07/28/2021 08:51 AM - Andi Saputra

Status: Closed Start date: 07/28/2021
Priority: Urgent Due date: 08/18/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon untuk ditambahkan fungsi baru pada report PKWT, dengan adanya penambahan parameter dan Master Data Payroll Basic
pada applicant. Sebagai informasi untuk Master Data Payroll Basic ini fieldnya sama seperti MD Payroll Basic yang di employee

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 08/02/2021 05:13 PM - Kezia Pawitra Yulianti
- Due date changed from 07/30/2021 to 08/06/2021

- Status changed from New to Assigned

#2 - 08/13/2021 10:01 AM - Kezia Pawitra Yulianti
- Due date changed from 08/06/2021 to 08/18/2021
- Priority changed from High to Urgent

Dear All,
mohon untuk dapat dibuatkan sbb:

- Saat bintang offering letter akan dikeluarkan dan filtering applicant yg akan muncul di Menu Filter Bintang
Offering Letter berupa list applicant yang akan di offering dgn kondisi dibawah ini:

Masterdata Activity (hr_md_app_md0027) harus terisi sbb:

Activity Type (base_cust_ref_app_action) -> Offering (06)

Activity Status (base_cust_ref_activitystatus) -> In process (01)

- Field Vacancy position dalam Master Data Applicant Assignment (hr_md_app_md0002) wajib diisi dan digunakan u
ntuk:

— Memilih Posisi yg akan di berikan offering

- Auto fill field direct_supervisor dgn membaca vacancy position yg diisi

— Auto fill field direct_supervisor jika ada secondary job nya

— Field direct_supervisor dibuat auto fill dan bisa di edit

- field cost_center terisi otomatis sesuai posisi dan organisasi yang dipilih pd field vacancy position

— Integrasi saat transfer to employee dengan memindahkan master data payroll basic dan regular payroll ke dala
m data employee

Thanks

#3 - 08/13/2021 10:27 AM - Kezia Pawitra Yulianti

- Assignee changed from Saswanto Tampan to Alip Sudin

Dear Alip,

minta tolong untuk task di bawah ini yaa.

- Field Vacancy position dalam Master Data Applicant Assignment (hr_md_app_md0002) wajib diisi dan digunakan untuk:
- Memilih Posisi yg akan di berikan offering

- Auto fill field direct_supervisor dgn membaca vacancy position yg diisi

- Auto fill field direct_supervisor jika ada secondary job nya

- Field direct_supervisor dibuat auto fill dan bisa di edit

07/03/2025 12




- field cost_center terisi otomatis sesuai posisi dan organisasi yang dipilih pd field vacancy position
- Integrasi saat transfer to employee dengan memindahkan master data payroll basic dan regular payroll ke dalam data employee

Kalau ada yg ingin ditanyakan silahkan ya
Tks

#4 - 10/29/2021 10:08 AM - dian perdana putra

- Status changed from Assigned to Closed

Dear Team Developer,
case ini sudah di test oleh client dan sudah oke, sya close ya case nya.

Terimakasih Atas support nya.
